"Weather" = "Väder";
"Haze" = "Dis";
"Currently %@" = "För närvarande %@";
"Windy" = "Blåsigt";
"Thunderstorms" = "Åskbyar";
"%@º" = "%@ º";
"Low" = "Låg";
"NW" = "NV";
"TODAY" = "IDAG";
"Knots" = "Knop";
"UV: %@" = "UV: %@";
"UV Index" = "UV-index";
"E" = "Ö";
"Sun" = "Sol";
"Request Location Access" = "Begär tillstånd";
"Kilometers" = "Kilometer";
"South" = "Syd";
"Current Weather" = "Väderförhållande";
"WEATHER" = "VÄDER";
"Feels Like" = "Känns som";
"Extreme" = "Extremt";
"Moonrise" = "Månens uppgång";
"Chance of Rain" = "Risk för regn";
"Sleet" = "Iskorn";
"N" = "N";
"Very High" = "Väldigt hög";
"SE" = "SÖ";
"Feels Like: %@" = "Känns som: %@";
"East" = "Öst";
"%@ cm" = "%@ cm";
"South East" = "Sydöst";
"%@ mm" = "%@ mm";
"Snow" = "Snö";
"S" = "S";
"m/s" = "m/s";
"High" = "Hög";
"Moon" = "Måne";
"Precipitation" = "Nederbörd";
"%@ chance of rain" = "%@ risk för regn";
"Tornadoes" = "Tornado";
"Sunrise" = "Soluppgång";
"Unlimited" = "Obegränsad";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Mest klart";
"Rain" = "Regn";
"Current location: %@" = "Nuvarande plats: %@"; // weather
"%@ m/s" = "%@ m/s";
"%@ hPa" = "%@ hpa";
"Medium" = "Medel";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/h";
"South West" = "Sydväst";
"Age" = "Ålder";
"First Light" = "Gryning";
"Visibility" = "Sikt";
"%@ miles" = "%@ mile";
"NE" = "NÖ";
"Today" = "Idag";
"%@ knots" = "%@ Knop";
"inches" = "Tum";
"%@ mph" = "%@ mph";
"Temperature" = "Temperatur";
"North" = "Nord";
"Chance of Snow" = "Risk för snö";
"North East" = "Nordöst";
"Distance" = "Distans";
"Current Temperature" = "Aktuell temperatur";
"MPH" = "MPH";
"Rain Probability" = "Risk för regn";
"SW" = "SV";
"Azimuth" = "Asimut";
"%@\"" = "%@\"";
"Location: %@" = "Plats: %@";
"Hail" = "Hagel";
"km" = "km";
"West" = "Väst";
"Pressure" = "Tryck";
"Fog" = "Dimma";
"Clear" = "Klart";
"Current Location" = "Nuvarande plats";
"%@ kilometers" = "%@ kilometer";
"Wind" = "Vind";
"%@ chance of snow" = "%@ risk för snö";
"hPa" = "hPa";
"Daylight" = "Dagsljus";
"Moonset" = "Månens nedgång";
"Sunset" = "Solnedgång";
"Moderate" = "Måttlig";
"Partly Cloudy" = "Halvklart";
"Miles" = "Mile";
"%@ in" = "%@ tum";
"More Information" = "Mer information";
"km/h" = "km/h";
"Humidity" = "Luftfuktighet";
"North West" = "Nordväst";
"Cloudy" = "Molnigt";
"cm" = "cm";
"mph" = "mph";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

